5.4.06

Ranting on Linux Kernel

OK, round 2. We already know by now that the latest "stable" kernel has a not so stable ALSA, when ALSA's website points 1.0.10 as the latest stable version. Now, What I can't understand is... Why can't at lease we stick with 1.0.11rc4, the latest development release, while 1.0.11 (final) isn't here, and instead we go and suck the CVS version? And how, doing that on the stable version instead of using -mm for all those masturbation purposes, dare we to rant saying that "Apparently nobody had tried to compile the ALSA CVS tree without power management enabled"? That's not even a development version, for ${DEITY}'s sake, it's fucking work in progress!